


.reiter_untertitel{
} 

#reiter_tabelle {
text-align: right;
} 

.reiter_cell {
text-align: right;
}


#reiter_zurueck, #reiter_vor, 
#reiter_home,  #reiter_folie, #reiter_video, #reiter_klausur, #reiter_rueckmeldung, 
#reiter_markierung, #reiter_notiz {
font-size:18px;
} 



//iphone 6 plus width:414 height:736
//ipad  width:768 height:1024
//15zoll  width:2880 height:1800


// @media (min-aspect-ratio: 4/3) Seitenverhältnis 4/3 oder höher (z.B. 5/3 oder 6/3)

// @media (orientation: portrait) Hochformat

// @media (orientation: landscape) Querformat


// @media (max-width:414px) and (orientation: landscape) // iphone quer

// @media (max-width:414px) and (max-height:736px) // iphone hoch

// @media (max-width:736px) and (max-height:414px) // iphone hoch









#reiter_home,  #reiter_folie, #reiter_video, #reiter_klausur, #reiter_rueckmeldung, #reiter_markierung, #reiter_notiz {
font-size:10px;
} 

/* IPHONE 6plus  */

@media (max-width: 736px) {

#reiter_home,  #reiter_folie, #reiter_video, #reiter_klausur, #reiter_rueckmeldung, #reiter_markierung {
font-size:0.8em;
} 

#reiter_zurueck, #reiter_vor{
font-size:0.8em;
} 

#reiter_notiz, #reiter_markierung, #reiter_fakten, #navigation_oben, #breadcrump {
display: none !important;
}

.hintModal, .reiter_untertitel, #reiter_ergebnis {
display: none !important;
}


}

/* IPHONE QUER 6 plus */

@media (max-width:736px ) and (max-height:414px) {   

#reitertabelle, #cssmenu_breadcrump
{
display: none; !important;
}


#reiter_vor
{
position: fixed; 
        top: 0; 
        left: 0; 
z-index: 100;
}



#videofenster
{
 position: fixed; 
        top: 0; 
        left: 0; 
    }    
.infobox_1{
display: none !important;
}

}



@media (max-width: 319px) {

#reiter_home,  #reiter_folie, #reiter_video, #reiter_klausur, #reiter_rueckmeldung, #reiter_markierung {
font-size:0.4em;
} 

#reiter_zurueck, #reiter_vor{
font-size:0.4em;
} 

#reiter_notiz, #reiter_markierung, #reiter_fakten, #navigation_oben, #reiter_markierung, #reiter_rueckmeldung {
display: none !important;
}

.hintModal {
display: none !important;
}

}



.reiter_cell{
	border:1px solid #3866a3;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	display:inline;
	font-family:Arial;
	padding:6px 0px;
	margin: 0px 10px;
	text-decoration:none;
}

.reiter_cell:hover , .aktuell:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee));
	background:-moz-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-webkit-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-o-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee',GradientType=0);
	background-color:#468ccf;
}

.leer{
	border:0px;
}

.leer:hover {
	background: white !important;
}

.aktuell {
	background:blue;
	color: white;
}

.aktuell:hover{
	background:blue;
	color: white;
}

.reiter_cell a {
display:block; }

